<div class="landing-block">
    <img src="assets/img/snapface.png" alt="Snapface Logo">
    <div class="landing-links">
        <button (click)="onContinue()">Continuer vers Snapeface</button>
    </div>
</div>